@import url('https://fonts.googleapis.com/css?family=Poppins:400,600');
@import url('https://fonts.googleapis.com/css?family=Ubuntu:400,500,700');
@import 'font-awesome.css';

/* Clear CSS */
.clearfix { }
.clear { clear:both;}
.clearfix:after{ content: "."; display:block; height:0; font-size:0; clear:both; visibility:hidden;}

.hover { transition:all 0.5s ease-in-out 0s; -moz-transition:all 0.5s ease-in-out 0s; -ms-transition:all 0.5s ease-in-out 0s; -webkit-transition:all 0.5s ease-in-out 0s; -o-transition:all 0.5s ease-in-out 0s;}
.hover3 { transition:all 0.3s ease-in-out 0s; -moz-transition:all 0.3s ease-in-out 0s; -ms-transition:all 0.3s ease-in-out 0s; -webkit-transition:all 0.3s ease-in-out 0s; -o-transition:all 0.3s ease-in-out 0s;}

a { color: #012546;}

/*-----------------------------Common CSS END-----------------------------*/

body { background:#fff; font-size:13px; font-family: 'Poppins', sans-serif; font-weight:400; color:#222; word-wrap:break-word; margin:0px; padding:0px; width:100%; height:100%; overflow-x: hidden;}

.header-4 { background: #efefef; position: relative;}
.header-4::before { position: absolute; top: 0; left: -35px; height: 100%; width: 45%; content: ''; background: #2b2b2b; transform: skew(35deg, 0deg);}

.nav-search, .nav-cart { float: left; margin-left: 8px;}
.nav-search-button i { background: #2b2b2b; color: #fff; width: 30px; line-height: 30px; text-align: center; border-radius: 3px; cursor: pointer;}
.nav-search-button:hover i, .nav-cart-button a:hover i  { background: #ff9f00; color: #2b2b2b;}
.nav-cart-button a { position: relative;}
.nav-cart-button a i { background: #2b2b2b; color: #fff; width: 30px; line-height: 30px; text-align: center; border-radius: 3px; cursor: pointer;}
.nav-cart-button a span { position: absolute; top: -1px; left: -16px; background: #ff9f00; border-radius: 20px; width: 22px; height: 22px; line-height: 22px; text-align: center; color: #fff; font-size: 10px;}

.navigation-mobile-container { background: #151414; display: none; padding: 10px 0;}
.nav-mobile-container {  position: relative; }
.btn-mobile { display: inline-block; }
.btn-mobile .button-mobile { display: inline-block; overflow: hidden; font-size: 30px; text-align: center; cursor: pointer; color: #fff !important; position: relative;}
.btn-mobile .button-mobile:hover { color: #fff !important;}
.navigation-mobile { background: #fff; padding: 20px; box-shadow: 0px 3px 2px rgba(0, 0, 0, 0.1); -webkit-box-shadow: 0px 3px 2px rgba(0, 0, 0, 0.1); }
.navigation-mobile > ul > li { border-bottom: 1px solid #ddd; position: relative;}
.navigation-mobile > ul > li:last-child { border-bottom: none;}
.navigation-mobile > ul > li > a { display: block; text-transform: uppercase; padding: 10px 0; color: #2b2b2b; text-decoration: none;}
.navigation-mobile > ul > li:hover > a, .navigation-mobile > ul > li ul li a:hover { color: #ff9f00;}
.navigation-mobile > ul > li ul { display: none; padding-left: 10px;}
.navigation-mobile > ul > li ul li { position: relative;}
.navigation-mobile > ul > li ul li a { display: block; padding: 4px 0; color: #0d0d0c; text-decoration: none;}
.navigation-mobile .touch-button { display: inline-block; width: 20px; height: 20px; background-color: #ff9f00; color: #0d0d0c; position: absolute; right: 0; top: 10px; line-height: 20px; text-align: center; cursor: pointer; z-index: 10025;}
.navigation-mobile .touch-button:before { content: '\f067'; display: inline-block; font-family: FontAwesome; font-style: normal; font-weight: normal; font-variant: normal; font-synthesis: weight style; font-stretch: normal; font-size-adjust: none; font-language-override: normal; font-kerning: auto; font-feature-settings: normal; -webkit-font-smoothing: antialiased; -moz-osx-font-smoothing: grayscale; text-align: center; font-size: 10px; color: #fff;}
.navigation-mobile .touch-button.active:before { content: '\f068'; display: inline-block; font-family: FontAwesome; font-style: normal; font-weight: normal; font-variant: normal; font-synthesis: weight style; font-stretch: normal; font-size-adjust: none; font-language-override: normal; font-kerning: auto; font-feature-settings: normal; -webkit-font-smoothing: antialiased; -moz-osx-font-smoothing: grayscale; text-align: center; font-size: 10px;}
.navigation-mobile .touch-button span { display: none;}
.collapse-type .navigation-mobile { display: none; position: absolute; z-index: 10020; top: 100%; width: 100%;}
.sidebar-type .navigation-mobile { position: fixed; top: 0; left: -250px; width: 250px; height: 100%; overflow-y: scroll; z-index: 10020; transition: 0.3s; -moz-transition: 0.3s; -webkit-transition: 0.3s;}
.navbar-active { overflow: hidden;}
.navbar-active .btn-mobile .button-mobile.active:before { content: ''; position: fixed; left: 0; top: 0; display: block; width: 100%; height: 100%; background: rgba(0, 0, 0, 0.3); z-index: 10010;}
.navbar-active .sidebar-type .navigation-mobile { left: 0;}
.sidebar-image.static-image { display: table;}

.banner { height: 550px;}

section.main-cats { position:relative; padding: 30px 0;}
.ImageBlock { border:1px solid #999; padding:3px; position:relative; transition: all 0.4s ease-in-out 0s; overflow:hidden; float:left;}
.ImageBlock a { position:relative; display:block; overflow:hidden; z-index:11}
.ImageBlock .DarkBox { background: rgba(0, 0, 0, 0.8); width:100%; height:100%; z-index:12; left:0px; top:0px; opacity:0; transition: all 0.4s ease-in-out 0s; display:block; position:absolute;}
.ImageBlock .ContentBox { width:160px; height:160px; position:absolute; left:0; top:0; right:0; bottom:0; box-shadow: inset 0 0 0 3px #ff9f00; transition: all 0.4s ease-in-out 0s; transform: rotate(0deg); margin:auto;}
.ImageBlock .ContentBox:before { width:85%; height:85%; left:12px; top:12px; content: ""; display:block; position:absolute; box-shadow: inset 0 0 0 2px white;}
.ImageBlock .ContentBox .Txt { font-size:16px; color:#ff9f00; line-height:160px; text-align:center; display:block; text-transform:uppercase; font-weight:600; transform: rotate(-45deg); transition: all 0.4s ease-in-out 0s;}
.ImageBlock:hover { border-color:#ff9f00;}
.ImageBlock:hover .DarkBox { opacity:1}
.ImageBlock:hover .DarkBox .ContentBox { transform: rotate(45deg);}
.ImageBlock:hover .DarkBox .ContentBox:before { transform: rotate(360deg);}
.middle-cat { margin-top: 20px;}

section.welcome-note { background: #f4f4f4; padding: 40px 0;}
.welcome-text { text-align: left}
.welcome-text h2 { font-size: 26px; text-transform: uppercase; color: #2b2b2b; font-weight: 600; margin: 30px 0;}
.welcome-text h2 span { color: #ff9f00;}
.welcome-text p { line-height: 30px; color: #494949;}
.welcome-text a { background: #2b2b2b; color: #fff; text-transform: uppercase; font-weight: 400; border-radius: 3px; padding: 0 12px; line-height: 36px; display: inline-block; font-size: 12px;}
.welcome-text a:hover { background: #ff9f00; color: #2b2b2b;}

section.featured { padding: 30px 0 10px;}
section.featured .fp-title { text-align: left;}
section.featured .fp-title h2 { margin: 0 0 15px; font-size: 26px; text-transform: uppercase; color: #2b2b2b; font-weight: 600;}

.product-block { position: relative; z-index: 1;}
.product-block .product-image { border: 1px solid #ccc; overflow: hidden; perspective: 1500px; position: relative; text-align: center; border-radius: 5px;}
.product-block .product-image a { display: block;}
.product-block:hover .product-image { border-color: #2b2b2b;}
.product-block .product-btns { position: absolute; bottom: 15px; left: -30%; z-index:1; transition:all 0.5s ease-in-out 0s; -moz-transition:all 0.5s ease-in-out 0s; -ms-transition:all 0.5s ease-in-out 0s; -webkit-transition:all 0.5s ease-in-out 0s; -o-transition:all 0.5s ease-in-out 0s;}
.product-block:hover .product-btns { left: 15px}
.product-block .product-btns button { background: none; border: none; margin-top: 5px; padding: 0; cursor: pointer;}
.product-block .product-btns button i { background: #2b2b2b; color: #fff; width: 36px; height: 36px; line-height: 36px; text-align: center; color: #fff; font-size: 14px; border: none; border-radius: 50%;}
.product-block .product-btns button:hover i { background: #ff9f00; color: #0d0d0c;}
.product-block .product-content { text-align: center; padding: 10px 0 20px;}
.product-block .product-content h3 { font-size: 14px; color: #ff9f00; font-weight: 400;}
.product-block .product-content h4 { font-size: 12px; color: #333;}

section.why-choose .best-price { background: #041a54;}
section.why-choose .best-quality { background: #071e5c;}
section.why-choose .f-ship { background: #2b2b2b;}
section.why-choose .c-label { background: #0b2568;}
section.why-choose .center-text { color: #fff; text-align: center; padding-top: 20px; padding-bottom: 20px;}
section.why-choose .center-text i { font-size: 28px; color: #ff9f00;}
section.why-choose .center-text h3 {  font-size: 18px; margin: 5px 0}
section.why-choose .center-text p { font-family: 'Ubuntu'; margin: 0; font-size: 11px; padding: 0; font-weight: 400; color: #fff;}

section.ps-types { background: #f4f4f4; padding: 40px 0;}
section.ps-types h2 { text-align: center; font-size: 22px; color: #2b2b2b; font-weight: 600; text-transform: uppercase; margin: 0 0 15px;}
section.ps-types img { margin: 0 auto; display: block;}

.inner-pages { padding: 30px 0; background: #fff; min-height: 450px;}
.page-text p { line-height:28px;}
.contact-map { margin-bottom: 20px;}

.mobile-left { display: none;}

.LefMenu li.MainLeftCats { list-style:none; margin-bottom:3px; transition: all 0.3s ease-in-out 0s; position:relative;}
.LefMenu li.MainLeftCats a { background:#2b2b2b; display:block; color:#fff; font-weight:600; font-size:14px; text-decoration:none; text-transform:uppercase; padding:14px 15px; text-align:left; border-radius:5px; transition:all 0.5s ease-in-out 0s; -moz-transition:all 0.5s ease-in-out 0s; -ms-transition:all 0.5s ease-in-out 0s; -webkit-transition:all 0.5s ease-in-out 0s; -o-transition:all 0.5s ease-in-out 0s;}
.LefMenu li.MainLeftCats a:hover, .LefMenu li.MainLeftCats a.active { background:#ff9f00; color:#0d0d0c;}
.submenu ul { padding:0; margin:0px;}
.submenu ul li { list-style:none;}
.submenu ul li a { color:#151414; font-size:12px; line-height:24px; text-decoration:none; display:block; padding:0px; margin-bottom:2px; border-bottom:1px solid #ccc; font-family: 'Open Sans', serif; font-weight:400; transition:all 0.5s ease-in-out 0s; -moz-transition:all 0.5s ease-in-out 0s; -ms-transition:all 0.5s ease-in-out 0s; -webkit-transition:all 0.5s ease-in-out 0s; -o-transition:all 0.5s ease-in-out 0s;}
.submenu ul li:last-child a { border:none;}
.submenu ul li a:hover, .submenu ul li a.active { color:#2b2b2b; padding-left:5px;}
.submenu ul li a span { margin-right:3px; display:inline-block;}

.pagination ul { margin: 0; padding: 0; text-align: center; width: 100%;}
.pagination ul li { list-style: none; display: inline-block;}
.pagination ul li a { background: #2b2b2b; color: #fff; border-radius: 3px; display: inline-block; padding: 0 12px; line-height: 28px; font-weight: 600; transition:all 0.5s ease-in-out 0s; -moz-transition:all 0.5s ease-in-out 0s; -ms-transition:all 0.5s ease-in-out 0s; -webkit-transition:all 0.5s ease-in-out 0s; -o-transition:all 0.5s ease-in-out 0s;}
.pagination ul li a.p-active, .pagination ul li a:hover { background: #ff9f00; color: #0d0d0c;}

.prod-details h1 { text-align:left; font-size:24px; font-weight: 600; margin: 0; color: #2b2b2b; }
.prod-details h3 { font-weight:500; font-size:16px; color:#151414; border-bottom: 1px solid #ccc; margin:5px 0 10px; padding: 0 0 5px; font-family: 'Ubuntu', sans-serif;}
.prod-details .description { min-height:100px; font-weight:400; font-size:12px; line-height: 22px; color:#666; margin-bottom: 10px;}
.prod-details .description span { font-family: 'Ubuntu', sans-serif; font-weight:500; color:#151414; font-size:14px;}
.prod-details .prd-opt { margin-bottom:20px;}
.prod-details .prd-opt label { width:20%; text-align:left; font-weight:600; font-size:12px; text-transform:uppercase; line-height:34px; margin:0; color: #2b2b2b;}
.prod-details .prd-opt .form-control { width:30%; font-weight:400; font-size: 12px;}
.like-box { margin-top:3rem;}
.form-control:focus { border-color: #2b2b2b; box-shadow: none;}

h2.r-title { text-align: center; margin: 0; padding: 50px 0 20px; font-weight: 600; font-size:28px; color: #2b2b2b;}

.CartInfo {  min-height:400px; margin:0; padding:0;}
.CartInfo table { border-collapse:collapse; border-left:1px solid #151414; border-right:1px solid #151414; border-top:1px solid #151414; margin-bottom:15px; width:100%; max-width:100%; background-color:#fff; border-spacing:0;}
.CartInfo thead td { background-color:#151414; border-bottom:1px solid #151414; color:#fff; font-weight:600; outline:none;}
.CartInfo td { padding:7px; }
.CartInfo thead .image, .CartInfo thead .action { text-align:center;}
.CartInfo thead .productd, .CartInfo thead .quantity { text-align:left;}
.CartInfo tbody .image, .CartInfo tbody .action { text-align:center;}
.CartInfo tbody .action i { font-size:16px; color:#F00}
.CartInfo tbody td { border-bottom:1px solid #012546; vertical-align:middle;}
.CartInfo tbody td input[type="text"] { background:#f2f2f2; width:35.5%; text-align:center; border: none; border-radius: 5px; border: none; margin-bottom: 5px;}
.CartInfo tbody .productd h4 { font-weight:600; margin-bottom:10px; font-size:14px; color: #012546; text-transform:uppercase;}
.CartInfo tbody .productd h5 { font-size:12px; color:#888; margin-bottom:5px; font-weight:400;}
.CartInfo tbody .form-control { border-radius:0;}
.CartInfo tbody .productd p { color:#888; font-weight:400;}
.CartInfo tbody .form-control:focus { border-color:#ff3d55;}
h2.Total { text-align:right; font-size:20px; font-weight:700; text-transform:uppercase;}
h2.Total span { color:#ff3d55}
.basket-btn { text-align:right;}

.SubmitText { text-align:center; color:#060; font-size:22px; font-weight:600; padding:8rem 0 8rem;}

.NoProd { text-align:center; color:#ccc; font-size:22px; padding:5rem 0 8rem; width:100%;}

.EmptyCart { text-align:center; font-weight:600; font-size:22px; color:#282828; padding-top:100px;}
.EmptyCart a { color:#2b2b2b;}
.EmptyCart a:hover { color:#888;}


.cd-top { display:inline-block; height:40px; width:40px; text-align:center; font-size:16px; color:#0d0d0c; background:#ff9f00; line-height:40px; position:fixed; bottom:30px; right:30px; overflow:hidden; visibility:hidden; white-space:nowrap; opacity:0; transition: all 0.5s ease-in-out 0s; z-index:9999; border-radius: 3px;}
.cd-top:hover { background:#111; color:#fff;}
.cd-top.cd-is-visible, .cd-top.cd-fade-out, .no-touch .cd-top:hover { transition: all 0.5s ease-in-out 0s;}
.cd-top.cd-is-visible { visibility:visible; opacity:1; }
.cd-top.cd-fade-out { opacity:0.5; }
.no-touch .cd-top:hover { background:#111; opacity:1; color:#fff;}


section.newsletter-bg { background: #ff9f00; padding: 20px 0; margin-top: 15px;}
.newsletter h2 { font-weight: 600; color: #080808; text-transform: uppercase; letter-spacing: 1px; font-size: 26px; margin: 0 0 5px;}
.newsletter p { font-size: 12px; margin: 0 0 10px;}
.newsletter form { background: #fff; padding: 4px;}
.newsletter input { background: #fff; height: 40px; width: 80%; border: none; padding: 15px; font-size: 12px; color: #222; box-shadow: none;}
.newsletter button { background: #ff9f00; height: 40px; padding: 0 15px; float: right; font-size: 13px; font-weight: 600; color: #fff; border: none; text-transform: uppercase;}
.newsletter button:hover { background: #2b2b2b;}

.social-links { padding: 15px 0;}
.social-links ul { margin: 0; padding: 0; text-align: center;}
.social-links ul li { list-style: none; display: inline-block; padding: 0 15px;}
.social-links ul li a { font-size: 36px; color: #fff;}
.social-links ul li a:hover { color: #2b2b2b;}

.news-bg { background: #2b2b2b; position: relative; padding: 20px; z-index: 2;}
.news-bg::before, .contact-bg::before { background: #ff9f00; content: ''; bottom: 0px; left: -8px; width: 8px; height: 127px; position: absolute; z-index: 1;}
.news-bg:after, .contact-bg::after { background: #ff9f00; content: ''; bottom: -8px; left: -8px; width: 128px; height: 8px; position: absolute; z-index: 1;}
.news { color: #fff; font-size: 12px; margin-bottom: 10px;}
.news h4 { font-size: 14px; color: #ff9f00; font-weight: 600;}

.contact-bg { background: #f5f5f5; padding: 30px; position: relative; min-height: 240px; top: -50px;}
.contact-bg h2 { font-weight: 600; color: #080808; text-transform: uppercase; font-size: 24px; margin: 0 0 5px;}
footer ul.contact { margin: 0; padding: 0}
footer ul.contact li { list-style: none; padding: 10px 0; color: #222; font-size: 12px;}
footer ul.contact li .icon { color: #ff9f00; font-size: 20px; flex: 0 0 30px}
footer ul.contact li a { color: #222; transition:all 0.5s ease-in-out 0s; -moz-transition:all 0.5s ease-in-out 0s; -ms-transition:all 0.5s ease-in-out 0s; -webkit-transition:all 0.5s ease-in-out 0s; -o-transition:all 0.5s ease-in-out 0s;}
footer ul.contact li a:hover, section.footer-btm ul.f-links li a:hover { color: #ff9f00;}

.footer-imgs { padding: 30px 0; text-align: center}
.footer-imgs img { margin: 0 auto;}

section.footer-btm { background: #2b2b2b; padding: 15px 0; text-align: center; color: #fff;}
section.footer-btm ul.f-links { margin: 0; padding: 15px 0;}
section.footer-btm ul.f-links li { list-style: none; display: inline-block; padding: 0 15px;}
section.footer-btm ul.f-links li a { color: #fff; text-transform: uppercase; font-size: 13px;}

.copy-rights {color: #ccc;}
.copy-rights a { color: #ff9f00;}
.copy-rights a:hover { color: #fff;}


